DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #696

Mang hinh tim kiém lich st import bi giGi han 10 dong
12/02/2020 01:52 PM - Truong Nguyen Vu

Status: Closed Start date: 12/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/02/2020 01:56 PM - Truong Nguyen Vu
- File PL_IMPORT_LOG_BY_ID.txt added

#2 - 12/07/2020 11:30 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files
PL_IMPORT_SEARCH.txt 3.3KB 12/02/2020 Truong Nguyen Vu
PL_IMPORT_LOG_BY_ID.txt 562 Bytes 12/02/2020 Truong Nguyen Vu

06/17/2025

1/1



http://www.tcpdf.org

